
Figure - Bug #118909
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开小窗应用，上划进入任务管理器，上划退出小窗，后台空白，无“暂无
后台任务应用”提示
2023-06-28 10:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-28

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 115 release 版本

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-29

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开小窗应用

2、进入任务管理器

3、上划退出小窗应用

4、查看后台

【预期结果】

2、打开小窗应用，退出任务管理器

【实际结果】

2、打开小窗应用，未退出任务管理器

History

#1 - 2023-06-28 13:54 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-06-28 15:51 - CD APP-王宏

- % Done changed from 0 to 50

- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis

分析可知原先的显示隐藏控制未适配当前的空界面逻辑

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/210799
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/210799


#3 - 2023-06-28 16:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

210799 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fixed empty not show when close small windowTC-RID: 1201-0205302IssueID: TS-R-BUG-118909Change-Id:

I5fe0377c54298d86faf19d6312b9513f71d886a4

#4 - 2023-06-28 16:45 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-29

#5 - 2023-06-29 11:02 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

0629DB验证通过

#6 - 2023-06-29 11:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#7 - 2023-07-10 17:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

211635 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Launcher:Fixed empty not show when close small windowTC-RID: 1201-0205302IssueID: TS-R-BUG-118909Change-Id:

I5fe0377c54298d86faf19d6312b9513f71d886a4(cherry picked from commit e12b43f739212ce1848788775578f9a0f693d557)

Files

20230628-102934.mp4 2.63 MB 2023-06-28 CDTS_Test 吴诗雨

logcat1026.txt 1.97 MB 2023-06-28 CDTS_Test 吴诗雨
